Table of Contents

Class: Result | Twisted-0.17.4/twisted/web/xmlrpc.py
--- | ---

The result of an XML-RPC request.

Methods |
--- | ---
__init__ finish gotFailure gotResult
| __init__

    __init__ (
            self,
            resource,
            request,
            )

| finish

    finish ( self,  result )

| gotFailure

    gotFailure ( self,  error )

Callback for when request failed.

| gotResult

    gotResult ( self,  result )

Callback for when request finished.

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:53 2002 by HappyDoc version 2.0